@charset "ISO-8859-1";
/* CSS Document */



/* ################################ HIDDEN-CONTENT: DEFAULT #################################*/
/* ##########################################################################################*/

.bkhidden_content{	
	width:100%;
	float:left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	white-space:normal;
    cursor: default;
    position: relative;
	display:none;
	height:0;
    -webkit-transition: height 0.3s linear 0s;
    -moz-transition:  height 0.3s linear 0s;
    transition: height 0.3s linear 0s;  
}
.bkcontrolpanel.bkactive .bkhidden_content{	
	display:block;
    height:auto;  
    -webkit-transition: height 0.3s linear 0s;
    -moz-transition:  height 0.3s linear 0s;
    transition: height 0.3s linear 0s;     
    border-top: 1px solid rgba(0, 0, 0, 0.15);
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}
body.nojs .bkbrowser_controlpanel._top .bkhidden_content,
body[data-type="d"] .bkbrowser_controlpanel._top .bkhidden_content{	
	margin-top:4px;
	padding-bottom: 20px;
}
.bkwidget_plugin .bkcontrolpanel._bottom.bkactive .bkhidden_content{
    margin-bottom: 10px;
}
bkwidget_plugin .bkcontrolpanel._bottom .bkhidden_content{
	height:auto;
	display:none;
}





/* #################################### WIDGET-CONTROLS  ####################################*/
/* ##########################################################################################*/

.bkwidget_clickcontent{
    box-shadow: inset 12px 0px 9px -10px rgba(0, 0, 0, 0.2), inset -15px 0px 9px -13px rgba(0, 0, 0, 0.3);
}
.bkwidget_clickcontent_inner{
	border-spacing: 15px 5px;
	display:inline-block;
	margin:0px auto;
	height:0;
    -webkit-transition: height 0.3s linear 0s;
    -moz-transition:  height 0.3s linear 0s;
    transition: height 0.3s linear 0s;  
}
.bkcontrolpanel.bkactive .bkwidget_clickcontent_inner{
	display:table;
    -webkit-transition: height 0.3s linear 0s;
    -moz-transition:  height 0.3s linear 0s;
    transition: height 0.3s linear 0s;  
}
.bkwidget_clickcontent_inner>div{	
}
.bkcontrolpanel.bkactive .bkwidget_clickcontent_inner>div{
	display:table-cell;
}
.bkwidget_clickcontent .bkbutton_alignment{	
	text-align:center;
    height: 0;
    overflow: hidden;
}
.bkcontrolpanel.bkactive .bkwidget_clickcontent .bkbutton_alignment{	
    height: auto;    
    padding: 8px 0;
}
 .bkwidgetcontrol_description{	
 	font-size:0.83em;
	font-weight:bold;
	color:#000;
	position:relative;
	padding:0px 20px;
	text-align:center;
	white-space:nowrap;
    padding-bottom: 3px;
    margin-bottom: 7px;
    cursor: default;
}
.bkwidgetcontrol_inner{
	display:block;
}







/* ##################################### INFORMATION  #######################################*/
/* ##########################################################################################*/
.bkinformation{
	height:0;
	-webkit-transition:all 0.25s linear;
	-moz-transition:all 0.25s linear;
	-ms-transition:all 0.25s linear;
	transition:all 0.25s linear;
	display:table;
}
.bkinformation h3{
	color:#fff;
}
.bkcontrolpanel._top .bkinformation{
	max-width:800px;
}
.bkcontrolpanel._bottom .bkinformation{
	max-width:805px;
	text-align:center;
    padding: 0 30px;
}
.bkcontrolpanel.bkactive .bkinformation{
	height:auto;
    xmin-height: 73px;
	-webkit-transition:height  0.25s linear  0s;
	-moz-transition:height 0.25s linear  0s;
	-ms-transition:height 0.25s linear  0s;
	transition:height 0.25s linear 0s;
}
.bkcontrolpanel._top.bkactive .bkinformation{
	margin:20px auto 0;
}
.bkcontrolpanel._bottom.bkactive .bkinformation{
	margin:15px auto;
}
.bkinformation_title{	
 	font-size:1em;
	color:#000;
	white-space:nowrap;
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-bottom: 1px dotted #000;
	display:none;
}

.bkinformation_description{
    line-height: 1.4;
    word-spacing: 0.1em;
    display: block;
    vertical-align: middle;
    LETTER-SPACING: 0.03EM;
    color:#fff;
}
.bkinformation_description p>a>span{
	font-size: 1.8em;
	line-height: 0em;
	vertical-align: sub;
}
.bkcontrolpanel._top .bkinformation_description{
    font-size: 1rem;
}
.bkcontrolpanel._bottom .bkinformation_description{
    font-size: 0.9rem;
    margin:10px 0 30px;
}
.bkinformation.seitenstark .bkinformation_description,
.bkcontrolpanel._top .bkinformation_description{
	-webkit-column-count: 2;
    -moz-column-count: 2;
    -ms-column-count: 2;
    -o-column-count: 2;
     column-count: 2; 
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    -ms-column-gap: 20px;
    column-gap: 20px;
    -webkit-column-width: 390px;
    -moz-column-width: 390px;
    -ms-column-width: 390px;
    -o-column-width: 390px;
    column-width: 390px;
    text-align: left;
}
.bkgroup.bkcolor_sammlung  .bkwidgetcontrol_description,
.bkgroup.bkcolor_news  .bkwidgetcontrol_description,
.bkgroup.bkcolor_catalog  .bkwidgetcontrol_description,
.bkgroup.bkcolor_turkweb .bkwidgetcontrol_description,
.bkgroup.bkcolor_sammlung .bkinformation_description,
.bkgroup.bkcolor_news .bkinformation_description,
.bkgroup.bkcolor_catalog .bkinformation_description,
.bkgroup.bkcolor_turkweb .bkinformation_description{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,0.8)
}

.bkcolor_start #bkbrowser_controlpanel_top .bkinformation_description,
.bkcolor_searchresult .bkbrowser_controlpanel .bkinformation_description{
	color:rgba(255,255,255,1);
}


/* ###################################### FUNNYITEMS ########################################*/
/* ##########################################################################################*/

.bkhidden_content .bkfunnyitem_panel{
    cursor: pointer;
    width: 240px;
}
.bkgroup .bkhidden_content .bkfunnyitem_panel{
    position: relative;
    right: 41px;
    float: right;
}
.bkbrowser_controlpanel .bkhidden_content .bkfunnyitem_panel{
    top: -270px;
    height: 184px;
    right: 61px;
    position: absolute;
}
.bkgroup .bkhidden_content .bkfunnyitem_panel{
    bottom: 0px;
}
.bkhidden_content .bkfunnyitem {
    width: 85px;
    height: 102px;
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 11;
}

.bkhidden_content .bkfunnyitem>img{
	width: 100%;
}


/* ###################################### SPEECHBUBBLE ######################################*/
/* ##########################################################################################*/
.bkhidden_content .bkspeechbubble {   
    width: 160px;
    height: auto;
    display: block;
    float: left;
    visibility: hidden;
}
.bkgroup .bkhidden_content .bkspeechbubble {   
    top: -64px;
}
.bkbrowser_controlpanel .bkhidden_content .bkspeechbubble {   
    top: 60px;
}
.bkhidden_content .triangle_right {
    width: 0;
    height: 0;
    border-top: 28px solid rgba(255, 255, 255, 0);
    border-left: 31px solid rgb(255, 255, 255);
    border-right: 24px solid rgba(255, 255, 255, 0);
    position: absolute;
    bottom: 12px;
    right: -23px;
}
.bkhidden_content .bkfunnyitem_panel:hover .bkspeechbubble{
    visibility: visible;
}





/* ################################## SPEECHBUBBLE LINK #####################################*/
/* ##########################################################################################*/

.bkhidden_content .bkspeechbubble_link,
.bkhidden_content .bkspeechbubble_text{
	position:relative;
	padding: 20px;
	text-align:center;
	font-weight:bold;
	font-size:14px;
	line-height:16px;
	color:rgba(0,0,0,0.9);
	z-index: 1;
}
.bkhidden_content .bkfunnyitem_panel:hover .bkspeechbubble_link,
.bkhidden_content .bkfunnyitem_panel:hover .bkspeechbubble_text{
	display:block;
}
.bkhidden_content .bkfunnyitem_panel:hover .bkspeechbubble:hover .bkspeechbubble_link{
	text-shadow:1px 1px 2px rgba(0,0,0,0.30);
	text-decoration:underline;
}




/* ################################## CLIP #####################################*/
/* ##########################################################################################*/
#bkpage_seitenstark .bkcontrolpanel._bottom .bkhidden_content{
	    background: #afac43;
}
.bkcontrolpanel._top.bkactive .bkinformation.seitenstark {
    padding: 10px;
    border-radius: 31px;
    min-width: 657px;
    background-color: #afac43;    
	border: 1px solid #8c8a36;
}
.description {
    line-height: 1.6;
    word-spacing: 0.1em;
    vertical-align: middle;
    LETTER-SPACING: 0.03EM;
    color: #fff;
    font-size: 0.8rem;
	text-align:left;    
	padding-left: 20px;    
	width: 250px;
}

.clip {
    border-radius: 25px;
    overflow: hidden;
    border: 9px solid #8c8a36;
}

.clip iframe{
       margin-bottom: -4px;
}




/* ###################################### Media Query #######################################*/
/* ##########################################################################################*/

@media only screen and (max-width: 1024px){

.bkcontrolpanel._top.bkactive .bkinformation {
    padding: 0 20px;
}
.bkcontrolpanel._top .bkinformation_description {
    -webkit-column-gap: 15px;
    -moz-column-gap: 15px;
    -ms-column-gap: 15px;
    column-gap: 15px;
    -webkit-column-width: 250px;
    -moz-column-width: 250px;
    -ms-column-width: 250px;
    -o-column-width: 250px;
    column-width: 250px;
}
.bkcontrolpanel._top .bkinformation_description {
    font-size: 1rem;
}

}
	
